/**
 * @file
 * Layout Styling (DIV Positioning)
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
 */


/*
 * Body
 */

#header #secondary-menu {
  display:none;
}

html {
  /*font-size: 0.8em;0.875em;
  line-height: 1.286em;*/
  line-height: 1.5em;
}

body {
  /*color: #202020;*/
  color: #444;
}

a:link, a:active, a:visited {
  /*color: #2b4c79;#993333;*/
  text-decoration: none;
  color: #607f55;
}

a:hover {
  /*color: #495879;#7f0000;*/
  color: #263322;
}

/*.views-table a:link, .views-table a:active, .views-table a:visited {
  color: #993333;
}

.views-table a:hover {
  color: #7f0000;
}*/
img {
  vertical-align:bottom;
  max-width: none !important;
}
#page-wrapper {
  overflow: hidden;
  position: relative;
}

.field {
    margin-top:1em;
}

#page-wrapper,
.region-page-closure {
  /*
   * If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. See also the ie6.css file
   * for the necessary IE5/IE6quirks hack to center a div.
   */
  margin-left: auto;
  margin-right: auto;
  width: 1090px;
}

#page {
  float: left;
  margin-left: 40px;
  width: 1000px;
  padding: 0 5px;
  background: #fff;

}
#page-left-border {
    /*background: url("../kepek/page-left-border.png") repeat-y scroll 0 0 transparent;*/
    float: left;
    height: 100%;
    position: absolute;
    width: 40px;
}

#page-right-border {
    /*background: url("../kepek/page-right-border.png") repeat-y scroll 0 0 transparent;*/
    float: left;
    height: 100%;
    margin-left: 1050px;
    position: absolute;
    width: 40px;
}

/*
 * Header
 */
#header {
  background:  url("../kepek/fejlec/header-ok.jpg") no-repeat bottom center transparent;
  padding:0;
  position: relative;
  height: 300px;
  
}
.domain-obi #header {
  background: url("../kepek/fejlec/header-obi.jpg") no-repeat bottom center transparent;
}

.domain-bli #header {
  background: url("../kepek/fejlec/header-bli.jpg") no-repeat bottom center transparent;
}

.domain-dki #header {
  background: url("../kepek/fejlec/header-dki.jpg") no-repeat bottom center transparent;
}

.domain-eti #header {
  background: url("../kepek/fejlec/header-eti.jpg") no-repeat bottom center transparent;
}

.region-header {
  clear: both; /* Clear the logo */
}

#header .block {
  margin:0;
}

#block-block-27 {
  position: absolute;
  bottom: 15px;
  right: 25px;
}
.block .elkh img {
  width: 220px;
}

.block div.logo {
  /*position: relative;
  top: 182px;
  left: 9px;*/
  position: absolute;
  bottom: 3px;
  left: 9px;
}


h2#site-slogan {
    display:none;
}
.domain-www-ecolres-hu h2#site-slogan {
  display: block;
  position: absolute;
  bottom: 15px;
  left: 25px;

  /*position: relative;
  top: 147px;
  left: 23px;*/
  font-size: 11pt;
  text-transform: uppercase;
  font-weight: normal;
  color: #fff;
  margin: 0;
  line-height: 1em;
}

.page-node-6 #site-slogan,
.page-node-24 #site-slogan {
  display:none;
}

.domain-www-ecolres-hu .block div.logo {
  /*top: 162px;*/
  bottom: 35px;
}
#block-block-1 {
  border-bottom: 2px solid #e4dcc0;
  border-top: 25px solid #495879;
}

#header #block-block-18 {
  border-bottom: 2px solid #e4dcc0;
  border-top: 2px solid #495879;
  height: 75px;
}

#block-block-22 {
  width: 100%;
  height: 60px;
  clear: both;
  /*background: #495879;*/
  background: #a8a9ad;
  padding-left:15px;
}
#block-block-22 div {
  float:left;
  padding: 10px 35px;
  line-height:20px;
  /*color: #bbb;*/
  color: #fff;
  font-weight:bold;
  font-size:14.5px;
  text-transform: uppercase;
  width: 200px;
}
#block-block-22 div.menupont:first-child {
  padding-left: 9px;
}
#block-block-22 div.menupont:last-child {
  padding-right: 24px;
}
#block-block-22 div.menupont:nth-child(2) {
  width: 150px;
}
.i18n-en #block-block-22 div {
}

#block-block-22 a {
  color: #fff;
}

#block-block-22 a:hover {
  color: #fff;
}

#block-block-22 .aktiv a {
  color: #607f55;
}


/*
 * Main (container for everything else)
 */
#main-wrapper {
  position: relative;
}

#main {
  padding:0;
}

/*
 * Content
 */
#content,
.no-sidebars #content {
  float: left; /* LTR */
  width: 1000px;
  margin-left: 0; /* LTR */
  margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0; /* DO NOT CHANGE. Add padding or margin to #content .section. */
}

.sidebar-first #content {
  width: 754px;
  margin-left: 224px; /* LTR */ /* The width of .region-sidebar-first. */
  margin-right: -1000px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding-right: 22px;
}

.sidebar-second #content {
  width: 800px;
  margin-left: 0; /* LTR */
  margin-right: -800px; /* LTR */ /* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
  /*width: 560px;
  /*margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  /*margin-right: -760px; /* LTR */ /* Negative value of #content's width + left margin. */
  width: 580px;
  margin-left: 200px; /* LTR */ /* The width of .region-sidebar-first */
  margin-right: -800px; /* LTR */ /* Negative value of #content's width + left margin. */
  padding: 0.5em 10px 1em;
}



/*
 * Navigation
 */
#navigation {
  width: 100%;
  padding: 0;
  /*float: left;
  width: 100%;
  margin-left: 0;
  margin-right: -100%;
  height: 2.3em; 
  display:none;*/
  height: auto;
  position: relative;
}

.with-navigation #content,
.with-navigation .region-sidebar-first,
.with-navigation .region-sidebar-second {
  /* margin-top: 2.3em; /* Set this to the same value as the navigation height above. */
}


#navigation ul /* Primary and secondary links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation li /* A simple method to get navigation links to appear in one line. */ {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}


/*
 * First sidebar
 */

.two-sidebars .region-sidebar-first,
.region-sidebar-first {
  float: left; /* LTR */
  width: 200px;
  margin-left: 0; /* LTR */
  margin-right: -200px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin.
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  /*background: url("../kepek/sidebar-first-bg.png") repeat-y scroll right #eadec6;*/
  padding:0;
}

.sidebar-first .region-sidebar-first,
.region-sidebar-first {
  float: left; /* LTR */
  width: 192px;
  margin-left: 0; /* LTR */
  margin-right: -192px; /* LTR */ /* Negative value of .region-sidebar-first's width + left margin.
  padding: 0; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-first .section. */
  /*background: url("../kepek/sidebar-first-bg.png") repeat-y scroll right #eadec6;*/
  padding:0;
}

.region-sidebar-first .block {
  margin: 0 0 0 0; /* LTR */
  padding: 0;
}

.region-sidebar-first .block-jquerymenu {
    margin-bottom: 24px;
}
/*
 * Second sidebar
 */
.two-sidebars .region-sidebar-second,
.region-sidebar-second {
  float: left; /* LTR */
  width: 190px;
  margin-left: 800px; /* LTR */ /* Width of content + sidebar-first. */
  margin-right: -1000px; /* LTR */ /* Negative value of .region-sidebar-second's width + left margin. */
  padding: 0 0 0 10px; /* DO NOT CHANGE. Add padding or margin to .region-sidebar-second .section. */
}


/*
 * Footer
 */
#footer {
}


/*
 * Closure
 */
.region-page-closure /* See also the #page-wrapper declaration above that this div shares. */ {
}

/*
 * Prevent overflowing content
 */
#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second,
#footer,
.region-page-closure {
  overflow: visible;
  word-wrap: break-word; /* A very nice CSS3 property */
}

#navigation {
  overflow: hidden; /* May need to be removed if using a dynamic drop-down menu */
}

/*
 * If a div.clearfix doesn't have any content after it and its bottom edge
 * touches the bottom of the viewport, Firefox and Safari will mistakenly
 * place several pixels worth of space between the bottom of the div and the
 * bottom of the viewport. Uncomment this CSS property to fix this.
 * Note: with some over-large content, this property might cause scrollbars
 * to appear on the #page-wrapper div.
 */
/*
#page-wrapper {
  overflow-y: hidden;
}
*/

#block-search-form {
  margin: 16px 0;
  float: left;
  width: 160px;
}

.form-item-search-block-form input.form-text {
    font-size:0.95em;
    width: 130px;
}
#block-search-form input.form-submit {
    background: url("../kepek/search_button.gif") no-repeat scroll right top transparent;
    height: 20px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 18px;
    border: medium none;
    display: inline;
}


#block-locale-language {
  float:right;
  margin: 24px 0;
}

#block-locale-language ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
}

#block-locale-language li.active {
  display:none;
}

#block-block-26 {
  float:right;
  width: 20px;
  margin: 17px 8px 0 0;
}

#block-block-7 {
  float:left;
  line-height:24px;
}

.intezet-1 {
  padding: 11px 0 0 0;
}

.intezet-2,
.intezet-cim {
    line-height: 30px;
}
.region-sidebar-second .block-block,
.region-sidebar-second .block-views {
  clear: both;
  margin:0;
}

html {
  font-family: Helvetica, Arial, Tahoma, Geneva, sans-serif, Verdana;
}

body, caption/*, th, td, input, textarea, select, option, legend, fieldset*/ {
  /*font-family: Arial,Tahoma,Geneva,"DejaVu Sans Condensed",sans-serif;
   * font-size:0.95em;*/
  font-family: Helvetica, Arial, Tahoma, Geneva, sans-serif, Verdana;
  font-size: 0.95em;
  background: #f2f2f2;
}

.region-sidebar-first .mta,
.region-sidebar-second .mta-dupla {
  border-top: 2px solid #263322;
  border-bottom: 2px solid #263322;
}

.mta span.ext,
.mta-dupla span.ext {
  display: none;
}

/*.region-sidebar-first .last {
  margin:0;
}*/

.region-sidebar-second .mta,
.view-banner-block .views-row {
  /*border-top: 2px solid #495879;*/
  padding: 12px 0;
}

#block-block-9,
#block-views-banner-block-block {
  /*border-bottom: 2px solid #495879;*/
}
.block-user h2 {
  margin-left:1em;
  color: #495879;
}

#block-user-login {
  margin: 1em 0.5em 1em 1em;
}

#block-user-login .item-list ul{
}

div.view-hirek .title,
div.view-kult-fiatalok .title,
div.view-allaspalyazatok .title,
div.view-ok-kiadvanyok .title,
div.view-sajtomegjelenesek td.views-field-title a.ext,
div.view-filmek-videok .views-field-field-video-fn {
  /*font-variant:small-caps;*/
    font-weight:bold;
    font-size: 1.1em;
}

div.view-hirek .summary p,
div.view-kult-fiatalok td p,
div.view-allaspalyazatok .summary p,
div.view-sajtomegjelenesek td p,
div.view-filmek-videok td p {
    margin:0;
    font-weight:normal;
    font-size: 1em;
}

div.view-hirek .view-node,
div.view-allaspalyazatok .view-node {
  float:right;
  font-weight:bold;
}

div.view-ok-kiadvanyok .view-node {
  float:left;
  font-weight:bold;
}

div.view-hirek .views-field,
div.view-kult-fiatalok .views-field,
div.view-allaspalyazatok .views-field,
div.view-ok-kiadvanyok .views-field,
div.view-sajtomegjelenesek table .views-field,
div.view-filmek-videok .views-field {
  vertical-align:top;
}

div.view-hirek .views-field-field-image img,
div.view-kult-fiatalok .views-field-field-image img,
div.view-allaspalyazatok .views-field-field-image img,
div.view-kutatocsoportok .views-field-field-image img,
div.view-kutatocsoportok-en .views-field-field-image img,
div.view-sajtomegjelenesek .views-field-field-image img,
div.view-filmek-videok .views-field-field-image img {
  border:1px solid #dddddd;
}

div.view-ok-kiadvanyok .views-field-field-image img,
.node-type-kiadvany .field-name-field-image img {
  border:1px solid #bbb;
}
div.view-hirek .views-field-view-node,
div.view-allaspalyazatok .views-field-view-node,
div.view-ok-kiadvanyok .views-field-view-node {
  padding-left: 0.5em;
  vertical-align:top;
}

div.view-hirek tr.even,
div.view-hirek tr.odd,
div.view-kult-fiatalok tr.even,
div.view-kult-fiatalok tr.odd,
div.view-allaspalyazatok tr.even,
div.view-allaspalyazatok tr.odd,
div.view-ok-kiadvanyok tr.even,
div.view-ok-kiadvanyok tr.odd,
div.view-sajtomegjelenesek tr.even,
div.view-sajtomegjelenesek tr.odd,
div.view-filmek-videok tr.even,
div.view-filmek-videok tr.odd {
  background-color: #fff;
  border: 0;
}

div.view-hirek tr.even td,
div.view-kult-fiatalok tr.even td,
div.view-allaspalyazatok tr.even td,
div.view-ok-kiadvanyok tr.even td,
div.view-sajtomegjelenesek tr.even td,
div.view-hirek tr.odd td,
div.view-kult-fiatalok tr.odd td,
div.view-allaspalyazatok tr.odd td,
div.view-ok-kiadvanyok tr.odd td,
div.view-sajtomegjelenesek tr.odd td,
div.view-filmek-videok tr.even td,
div.view-filmek-videok tr.odd td {
  padding-bottom: 1.2em;
}

.node-type-hir .field-name-field-image {
    float:left;
    margin-right:1em;
}

.node-type-kiadvany .field-name-field-image {
    float:right;
    margin-left:1em;
}

.views-row-last span.vesszo {
  display:none;
}
#footer {
  margin:0;
  padding: 0;
  text-align:center;
}


.region-footer .block{
  margin-bottom:60px;
}
.region-footer div.last{
  /*border-bottom: 25px solid #495879;
  padding-bottom: 5px;*/
}
.region-footer ul{
  margin:0;
  padding: 0;
}

#block-visitors-0 ul li {
  list-style-type:none;
}

#block-visitors-0 li {
  display:inline;
}

.mtaok-menu ul.jquerymenu li.parent span.closed,
.mtaok-menu ul.jquerymenu li.parent span.open {
    background-image: none;
    background-color: transparent;
}

#block-menu-menu-balmenu ul.menu li,
#block-menu-menu-balmenu-en ul.menu li,
#block-menu-menu-intra ul.menu li,
.mtaok-menu ul.menu li
{
  list-style-type:none;
  list-style-image:none;
  font-size: 1em;
  padding: 0.4em 0.2em 0.4em 24px;
  /*padding: 0.4em 0.2em 0.4em 0.5em;
  background: url("../kepek/menu-bg.png") repeat-y scroll right #fff;
  border: 1px solid #495879;
  border-radius: 5px;*/
  margin: 0.3em 0;
}

#block-menu-menu-balmenu ul.menu li.expanded ul,
#block-menu-menu-balmenu-en ul.menu li.expanded ul,
#block-menu-menu-intra ul.menu li.expanded ul,
.mtaok-menu ul.menu li ul
{
  margin: 0.3em 0 0 0;
}

#block-menu-menu-balmenu a,
#block-menu-menu-balmenu-en a,
#block-menu-menu-intra a,
.mtaok-menu a
{
  /*background:url("../kepek/list-image.png") no-repeat 0px 0.2em;
  padding-left: 1.2em;*/
}

#block-menu-menu-balmenu li li a,
#block-menu-menu-balmenu-en li li a,
#block-menu-menu-intra li li a,
.mtaok-menu li li a
{
  background:none;
  padding-left: 0;
}

#block-menu-menu-balmenu ul.menu li li,
#block-menu-menu-balmenu-en ul.menu li li,
#block-menu-menu-intra ul.menu li li,
.mtaok-menu ul.menu li li
{
  /*padding: 0.3em 0 0.3em 2em;*/
  padding: 0.3em 0 0.3em 1em;
  line-height: 1em;
  background: none;
  border: 0;
  font-size: 1em;
  border-radius: none;
  margin: 0;
}
#block-menu-menu-balmenu ul,
#block-menu-menu-balmenu-en ul,
#block-menu-menu-intra ul,
.mtaok-menu ul
{
  margin: 12px 0 0;
  padding-left:0;
  background: #f2f2f2;
}

.region-sidebar-first a {
    /*color:#495879;*/
    color:#607f55;
    text-transform: uppercase;
    font-weight: bold;
}

.region-sidebar-first ul ul a {
    text-transform: none;
    font-weight: normal;
}

.region-sidebar-first li a.active,
.region-sidebar-first li a.active-trail
 {
    /*color:#7f0000;*/
    color:#263322;
}

.region-sidebar-first a:hover {
  color:#263322;
}

h1 {
    /*font-size: 1.8em;
    line-height: 1.3em;
    color:#495879;*/
    font-size: 1.4em;
    color:#a8a9ad;
}

h1#web-title {
    color:#fff;
    position: absolute;
    bottom: 18px;
    max-width: 700px;
    left: 300px;
    margin: 0;
}
h2 {
    font-size: 1.5em;
    line-height: 1.2em;
    color:#a8a9ad;
}

h3, h4 {
    color:#a8a9ad;
}
h1.title {
    margin: 18px 0 0.8em;
}

.view-telefonkonyv .views-table{
    width:100%;
}
.view-telefonkonyv .views-table td.views-field-field-vezeteknev{
    width:40%;
}

#comments h2.title{
    font-size: 1.1em;
    color: #7F0000;
}
.box h2{
    font-size: 1.1em;
}

.meta .submitted,
.meta .submitted a{
    cursor:default;
    color:#404040;
    font-size:0.9em;
}

/*beillesztett kepek opcioi*/
img.jobb {
    float:right;
    margin:0.5em 0 0.5em 0.5em;
}

img.kicsi {
    width:150px;
}

img.bal {
    float:left;
    margin:0.5em 0.5em 0.5em 0;
}

img.nagy {
    width:580px;
}

img.keretes {
    border: 1px solid #bbb;
    padding: 1px;
}

.narancs {
    background: #f2ad01;
    padding: 5px;
}
.node-type-munkatars .field-name-field-image {
    float:right;
    margin:0.5em 0 0.5em 0.5em;
}

.node-type-munkatars .field-name-field-mts-temak {
    margin-top:1em;
}

/*.node-type-munkatars .field-name-field-mts-statusz,
.node-type-munkatars .field-name-field-mts-tipus {
    float: left;
    padding-top:1em;
}
.node-type-munkatars .field-name-field-mts-tipus {
    margin-left: 1em;
}*/

.node-type-munkatars .field-name-field-mts-it-van,
.node-type-munkatars .field-name-field-mts-it-leiras,
.node-type-munkatars ul.links {
    clear:both;
}

.node-type-munkatars ul.links.inline {
    display:block;
    padding-top: 1em;
}
.node-type-munkatars .field-label-inline-first {
    font-weight:normal;
}

.field-name-field-mts-temak .field-label-inline-first,
.field-name-field-mtars-tipus .field-label-inline-first,
.field-name-field-mtars-statusz .field-label-inline-first,
.field-name-field-mts-it-leiras .field-label-inline-first {
    font-style:italic;
}

.field-name-field-mts-it-van .field-items {
    font-weight:bold;
}

.field-name-field-mts-it-van .field-items .field-label-inline-first {
    font-style:italic;
    font-weight:normal;
}

.view-it-feladatok table,
.view-irattar table {
    width:100%;
}

.view-irat-kategoriak .item-list ul {
    margin:0;
    padding:0;
}

.view-irat-kategoriak .item-list ul li {
    display:inline;
    margin-right:0.25em;
}

.node-type-event .terms {
    display:none;
}

.calendar a {
  color: #495879;
}

.calendar-calendar td .item{
    color: #fff;
}

.field-name-field-kapcsolodo {
  margin: 1em 0;
}

tr.even, tr.odd {
    border: 1px solid #eadec6;
}
tr.odd, tr.info {
    background-color: #fbfaf6;
}
tr.even {
    background-color: #FFFFFF;
}
tr.even td, tr.odd td {
    border: 0 none;
    padding: 0.3em 0.5em;
}
td.active {
    background-color: #f2ebde;
}

.view-telefonkonyv tr.odd td {
    background-color: #fbfaf6;
}
.view-telefonkonyv tr.even td {
    background-color: #FFFFFF;
}

#views-exposed-form-nevsor-default .views-exposed-widget {
    width: 50%;
    padding: 0.5em 0 0 0;
}
#views-exposed-form-nevsor-default .views-submit-button {
    margin-right: 50%;
}
#views-exposed-form-nevsor-default .views-submit-button input{
    float:right;
}

td.views-field-name-field-vezeteknev-value {
    /*width: 150px;*/
}

.region-help {
  clear:both;
}

article {
  clear:both;
}

.node-type-munkatars #page-title {
  margin-bottom:0;
}
.field-name-field-vezet-beosztas,
.field-name-field-beosztas {
  float:left;
}
.fenti,
.tomorsor,
.mts-fejlec .field {
  margin-bottom:0.2em;
  color: #263322;
  font-size: 1.3em;
  line-height: 1.2em;
  margin-top: 0;
}
.mts-fejlec a {
  color: #263322;
}

.node-type-kutatocsoport .field-name-field-image,
.node-type-projekt .field-name-field-image {
    float:right;
    margin:0 0 0 0.5em;
}

.node-type-kutatocsoport .field-name-field-ev,
.field-name-field-kcs-statusz {
}

.node-type-munkatars .field-name-field-intezet {
    margin-bottom: 1em;
}
.field-name-field-intezet {
    margin-bottom: 1.5em;
    color:#263322;
    font-weight:bold;
}
.node .field-label {
    color:#263322;
}

.field-label-above .field-label,
.node-munkatars .view-header,
.node-kutatocsoport .view-header {
    margin-bottom:0.6em;
}
.field-type-text-with-summary .field-label {
    margin: 0;
}

.node-munkatars .view-header,
.node-kutatocsoport .view-header {
    color: #263322;
    font-weight:bold;
}

.node-munkatars .field-items {
    margin-left: 2em;
}

.node-munkatars .mts-fejlec .field-items,
.node-munkatars .field-type-viewfield .field-items {
    margin-left: 0;
}

.node-munkatars .field-type-viewfield .view-content,
.field-name-field-kut-csop-tag .field-items,
.field-name-field-kut-csop-vezeto .field-items,
.field-name-field-publikaciok .field-items,
.field-name-field-projektek .field-items,
.field-name-field-kapcsolodo .field-items,
.field-name-field-attach .field-items,
.field-name-field-file-private .field-items,
.node-kutatocsoport .field-name-field-rovid-leiras .field-items,
.field-name-field-pr-vezet-int .field-items,
.field-name-field-pr-vezeto .field-items,
.field-name-field-pria-link .field-items,
.node-projekt .field-name-field-honlap .field-items,
.node-projekt .field-name-field-kut-csop-vezeto .field-items,
.node-projekt .field-name-field-rovid-leiras .field-items,
.node-projekt .field-name-field-celok .field-items,
.node-projekt .field-name-body .field-items,
.field-name-field-galeriak .field-items,
.field-name-field-wf-val-publikaciok .view-content,
fieldset.group-tov-publ {
    margin-left:2em;
}

.node-munkatars .field-name-field-wf-kutcsop .view-content {
    margin-left:0;
}
/*.field-name-field-pr-vezet-int .field-label,
.field-name-field-pr-vezeto .field-label,
.node-projekt .field-name-field-honlap .field-label,
.node-projekt .field-name-field-kut-csop-vezeto .field-label {
    margin-bottom:0;
}*/

.field-name-field-kut-csop-tag {
    margin-bottom: 1em;
}

.view-projektek .views-field-field-pr-kod {
    font-weight:bold;
    font-size: 1.2em;
}
.view-kutatocsoportok .views-field-title {
    font-weight:bold;
    font-size: 1.2em;
    margin-bottom:0.5em;
}

.view-kutatocsoportok .views-row,
.view-kutatocsoportok-en .views-row {
    margin-bottom: 1em;
    clear: both;
}

.view-projektek .views-row {
    padding-bottom: 1em;
    clear: both;
}

.view-projektek .views-row-last {
    border-bottom: 1px solid #eee;
    margin-bottom: 1em;
}
.view-kutatocsoportok .views-field-field-image {
    float:left;
    margin-right:0.5em;
    margin-bottom:1em;
}
.view-kutatocsoportok .views-field-view-node {
    font-weight:bold;
    float:right;
}
.view-projektek .views-field-view-node {
    float:right;
    font-weight:bold;
}

.views-row p {
    margin: 0;
}

p {
    margin: 0.5em 0;
}

.field-name-field-cim-hely p {
    margin: 0;
}
.view-content h3 {
    margin: 0.2em 0;
}

.view-ok-kiadvanyok caption {
    margin: 0.2em 0.5em;
    color: #495879;
    font-size: 1.17em;
    line-height: 1.28205em;
    font-weight: bold;
    text-align: left;
}
.view-projektek h3 {
    font-size: 1.3em;
    margin-bottom: 1em;
}

#edit-field-teljes-mezo {
    display:none;
}


.field-name-field-rovid-leiras {
    /*clear: both;*/
    margin-bottom: 1em;
}

.field-name-field-pr-teljes-ktsg,
.field-name-field-pr-mtaok-ktsg,
.field-name-field-pr-eves-ktsg {
    font-style: italic;
}

#edit-field-ev-value-wrapper input {
    width: 100px;
}

.field-name-field-tel-mellek,
.field-name-field-mobil,
.node-type-munkatars .field-name-field-honlap {
    margin-top: 0.2em;
}

.view-kutatok table {
    width: 100%;
}

.view-kutatok td {
    vertical-align:top;
}

#views-exposed-form-nevsor-default select {
    font-size:0.95em;
}


.zarojel,
.field-name-field-pr-finansz,
.field-name-field-pr-kod,
.node-projekt .field-name-field-ev-ho,
.field-name-field-pr-idotartam,
.field-name-field-pr-status {
    float:left;
    margin-top:0;
}
.node-munkatars .zarojel {
    margin-top:0;
}
.bezar {
    float:none;
}
.bezar2 {
    float:none;
    clear:left;
}
.node-munkatars .clearfix:after {
    clear:left;
}

.view-publikaciok .views-row,
.view-format-publikaciok .views-row,
.view-wf-publikaciok-tovabbi .views-row,
.view-wf-publikaciok .views-row {
    margin-bottom: 0.5em;
}
.view-wf-projekt-vezeto .views-row,
.view-wf-projektek .views-row {
    margin-bottom: 0.5em;
}

.view-publikaciok .views-exposed-form .views-exposed-widget {
    float:none;
}
.view-publikaciok-osszes .views-widget-filter-field_teljes_mezo_value,
.view-publikaciok-kiemeles .views-widget-filter-field_teljes_mezo_value {
    float:none;
    clear:both;
}
.view-publikaciok-osszes .views-widget-filter-field_publ_tipus_tid {
    clear:right;
}
.view-publikaciok .views-exposed-form .views-submit-button,
.view-publikaciok-osszes .views-submit-button,
.view-publikaciok-kiemeles .views-submit-button {
    float:left;
}

.view-publikaciok .views-exposed-form .views-exposed-widget .form-submit,
.view-telefonkonyv .views-exposed-form .views-exposed-widget .form-submit,
.view-kutatok .views-exposed-form .views-exposed-widget .form-submit,
.view-publikaciok-osszes .views-exposed-widget .form-submit,
.view-publikaciok-kiemeles .views-exposed-widget .form-submit {
    margin-top: 0.5em;
}
.view-publikaciok .views-exposed-form .views-operator,
.view-publikaciok-kiemeles .views-exposed-form .views-operator {
    float:left;
}
.view-publikaciok-osszes .views-exposed-form .views-operator {
    clear:left;
    float:left;
}
.view-publikaciok .views-exposed-form .views-widget input,
.view-publikaciok-osszes .views-exposed-form .views-widget input,
.view-publikaciok-kiemeles .views-exposed-form .views-widget input {
    margin-left: 1em;
    width:300px;
}


table.image-keptar {
    width: 100%;
}

table.image-keptar td {
    padding: 0.45em;
    vertical-align: top;
    text-align: center;
}

table.image-keptar td img{
    border: 1px solid #eadec6;
}

#edit-domain .form-item-domain-site {
    display: none;
}

.node-form .description {
    color: #192879;
    font-size: 0.85em;
}

.view-telefonkonyv .views-exposed-form .views-exposed-widget .form-submit {
    /*margin-top: 0.5em;*/
}

#munkatars-node-form #edit-domain {
    display: none;
}

.view-rendezvenylista caption {
    text-align: left;
    font-size: 1.17em;
    line-height: 1.282em;
    margin: 0.2em 0;
    font-weight:bold;
}

.view-tamogatok tr {
    border-top:1px dashed #DDDDDD;;
}
.view-tamogatok td {
    text-align: center;
    padding: 0.5em;
    vertical-align: top;
    width:33%;
}

.view-tamogatok .views-field-field-image img{
    border: 1px solid #DDDDDD;
    margin: 0.5em;
    padding: 0.5em;
}

.node-publikacio .field {
    margin-top: 0;
}
.node-publikacio .field-label-above,
.node-publikacio .field-label {
    margin-top: 1em;
    margin-bottom: 0;
}
.field-name-field-szerzok,
.node-publikacio .field-name-field-ev,
.field-name-field-publ-cim,
.field-name-field-publ-adatok {
    font-weight:bold;
}

.field-name-field-impakt-faktor .field-items,
.field-name-field-hivatkozas-szam .field-items,
.field-name-field-doi-url .field-items,
.field-name-field-publ-osszef .field-items,
.field-name-field-publ-osszef2 .field-items,
.node-szervezet .field-name-field-honlap .field-items,
.field-name-field-osztalyok .field-items,
.node-szervezet .field-name-field-igazgato .field-items,
.node-szervezet .field-name-field-telefon .field-items,
.node-szervezet .field-name-field-fax .field-items {
    margin-left: 2em;
}
.node-osztaly .field-name-field-rovid-leiras .field-items,
.node-osztaly .field-name-field-kut-csop-vezeto .field-items,
.node-osztaly .field-name-field-oszt-kut-csop .field-items,
.node-osztaly .field-name-field-wf-oszt-mts .field-items,
.node-osztaly .field-name-field-wf-oszt-alumni .field-items {
    margin-left: 2em;
}


.view-wf-osztaly-alumni table {
    margin-top: 0;
}

.view-wf-osztaly-alumni td {
    padding-right: 1em;
    max-width: 300px;
}

.node-publikacio .field-name-field-publ-tipus {
    margin-top: 1em;
}

#projekt-node-form #edit-title {
    width: 570px;
}

.node-szervezet .field-name-field-r-nev {
    font-weight:bold;
    color: #495879;
}

.view-sajtomegjelenesek .views-row {
    border-top: 1px dashed #DDDDDD;
    padding: 1em 0;
}
.view-sajtomegjelenesek .views-field-title a {
    font-weight:bold;
}
.view-sajtomegjelenesek .views-field-field-sajto-datum {
    color:#777;
    font-size:0.9em;
}
.view-sajtomegjelenesek .views-field-field-media {
    color:#777;
}

.view-filmek-videok .views-row {
    border-top: 1px dashed #DDDDDD;
    padding: 1em 0;
}
.view-filmek-videok .views-field-field-video-fn div {
    font-weight:bold;
}
#block-block-23 {
    color: #495879;
    font-size: 1.8em;
    line-height: 1.3em;
    font-weight: bold;
    margin: 0.5em 1em;
}

#edit-field-publkacio-link .link-field-url .form-item {
    margin: 0;
}

#edit-field-osztaly-nid option{
    font-size: 0.9em;
}

.field-name-field-attach .odd{
    margin: 0.5em 0;
}

ul.inline li {
    margin: 1em 0 0 0;
}

ul.inline {
    display: block;
}

.view-format-kutatok h3,
.view-wf-osztaly-mts h3 {
    display: none;
}

.view-format-kutatok .views-row-last,
.view-wf-osztaly-mts .views-row-last {
    margin-bottom:1em;
}

.field-multiple-table {
    width:100%;
}

.field-multiple-table input {
    width:520px;
}

span.views-field-field-publ-cim {
    font-weight:bold;
}

#gk-igeny-node-form #edit-field-th-rovid {
    display: none;
}
.calendar {
    font-weight:bold;
}
.view .date-nav-wrapper .date-nav {
    height: auto;
    margin-bottom: 0;
    min-height: 0;
    padding-bottom: 0;
}

img.language-icon {
    width: 30px;
}

#views-exposed-form-telefonkonyv-default .views-submit-button {
    clear: left;
}

.view-content li.tabs-primary__tab {
    margin: 0 1px;
}

.view-content a.tabs-primary__tab-link, .view-content a.tabs-primary__tab-link.is-active {
    padding: 0 0.5em;
}
.views-exposed-widgets .description {
    display:none;
}

.form-type-textfield input {
    width: 100%;
}

.node-type-munkatars fieldset,
.node-type-kutatocsoport fieldset {
    margin-top: 1em;
    border-right: 0;
    border-left: 0;
    border-bottom: 0;
    padding-right: 0;
}
.node-type-munkatars fieldset legend .fieldset-title,
.node-type-kutatocsoport fieldset legend .fieldset-title {
    font-weight: bold;
}

#edit-field-ev-value,
#edit-combine {
    margin-bottom: 5px;
}

div.view-videok .views-field {
    padding-left: 1em;
}
div.view-videok .views-field-title,
div.view-videok .views-field-field-video-fn {
    font-weight: bold;
    font-size: 1.1em;
    padding-left: 0;
}

div.view-videok .views-row {
    margin-bottom: 1em;
}
div.view-videok .views-row p {
    margin: 0.2em 0 0.5em 0;
}

#edit-field-osztaly-nid-wrapper {
    max-width: 45%;
}

#views-exposed-form-kutatocsoportok-default {
    display: none;
}

.domain-www-ecolres-hu #views-exposed-form-kutatocsoportok-default {
    display: block;
}

table.views-view-grid,
table.aloldal {
    width: 100%;
}

.views-view-grid img,
table.aloldal img {
    vertical-align: top;
}

.views-view-grid img {
    padding-bottom: 1em;
}


.cols-3 .views-field-field-honlap,
.cols-3 views-field-title,
.cols-3 a {
    max-width: 180px;
}

img.language-icon {
    vertical-align: unset;
}

.views-field-field-image-sok img {
    padding-bottom: 0;
}

.view-galeriak td {
    padding-bottom: 2em;
}

body.menu-item #page-title {
    /*font-variant:small-caps;*/
    text-transform: uppercase;
}

#block-views-banner-block-block-lent {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
#block-views-banner-block-block-lent .view-content {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-views-banner-block-block-lent  img {
    width: 90%;
}

.field-name-field-aloldalak .field-items,
.image-sok-container {
    display: flex;
    /*justify-content: space-evenly;*/
    justify-content: space-around;
    flex-wrap: wrap;
}


.image-sok-container img {
    margin-bottom:24px;
}

.view-kutatok .views-field-field-vezeteknev {
    width: 30%;
}

.labjegyzet {
    font-size: 0.9em;
}

.i18n-en #edit-field-tema-vezeto-nid-wrapper {
    display: none;
}
